<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sk', version '2.6'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Pridať novú globálnu skupinu';
$string['anycohort'] = 'Ktorýkoľvek';
$string['assign'] = 'Priradiť';
$string['assignto'] = 'Členovia globálnej skupiny \'{$a}\'';
$string['backtocohorts'] = 'Naspäť k globálnym skupinám';
$string['bulkadd'] = 'Pridať do globálnej skupiny';
$string['bulknocohort'] = 'Nie je dostupná žiadna globálna skupina';
$string['cohort'] = 'Globálna skupina';
$string['cohort:assign'] = 'Priradiť členov globálnej skupiny';
$string['cohort:manage'] = 'Správa globálnych skupín';
$string['cohort:view'] = 'Použiť globálne skupiny a zobrazenie členov';
$string['cohorts'] = 'Globálne kupiny';
$string['cohortsin'] = '{$a}: dostupné globálne skupiny';
$string['component'] = 'Zdroj';
$string['currentusers'] = 'Súčasní používatelia';
$string['currentusersmatching'] = 'Súčasní používatelia sa zhodujú';
$string['delcohort'] = 'Vymazať globálnu skupinu';
$string['delconfirm'] = 'Naozaj chcete vymazať globálnu skupinu \'{$a}\'?';
$string['description'] = 'Opis';
$string['duplicateidnumber'] = 'Globálna skupina s rovnakým ID číslom už existuje';
$string['editcohort'] = 'Upraviť globálnu skupinu';
$string['external'] = 'Externá globálna skupina';
$string['idnumber'] = 'ID globálnej skupiny';
$string['memberscount'] = 'Veľkosť globálnej skupiny';
$string['name'] = 'Meno';
$string['nocomponent'] = 'Vytvorené manuálne';
$string['potusers'] = 'Možní používatelia';
$string['potusersmatching'] = 'Možní zhodní používatelia';
$string['removeuserwarning'] = 'Odstránenie používateľa z globálnej skupiny môže mať za následok jeho vymazanie z viacerých kurzov. Vymazaním z kurzu budú odstránené používateľské nastavenia, známky používateľa, členstvo v lokálnych skupinách a množstvo ďalších informácií o používateľovi v danom kurze.';
$string['search'] = 'Hľadať';
$string['searchcohort'] = 'Hľadať globálnu skupinu';
$string['selectfromcohort'] = 'Vybrať členov z globálnej skupiny';
$string['unknowncohort'] = 'Neznáma globálna skupina ({$a})!';
$string['useradded'] = 'Používateľ pridaný do globálnej skupiny  "{$a}"';
