<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sk', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potvrdenie';
$string['installfromzipfile'] = 'ZIP súbor';
$string['installfromzipfile_help'] = 'ZIP súbor s doplnkom musí obsahovať iba jeden adresár, pomenovaný tak, aby sa zhodoval s názvom doplnku. ZIP súbor bude rozbalený na vhodné miesto pre tento typ doplnku. Ak bol súbor stiahnutý z adresára doplnkov Moodle, potom bude mať štruktúru tohto adresára.';
$string['installfromziprootdir'] = 'Premenovať koreňový adresár';
$string['installfromziprootdir_help'] = 'Niektoré ZIP balíky, ako napr. aj tie, ktoré vytvára Github, môžu obsahovať nesprávny názov koreňového adresára. V takomto prípade môže byť správne meno zadané tu.';
$string['installfromziptype'] = 'Typ doplnku';
$string['permcheck'] = 'Presvedčte sa, že koreňový adresár typu doplnku je zapisovateľný procesmi webového servera.';
$string['permcheckerror'] = 'Chyba pri kontrole oprávnenia na zapisovanie';
$string['permcheckprogress'] = 'Kontroluje sa oprávnenie na zapisovanie...';
$string['permcheckresultno'] = 'Adresár doplnku  <em>{$a->path}</em> nie je zapisovateľný';
$string['permcheckresultyes'] = 'Adresár doplnku  <em>{$a->path}</em> je zapisovateľný';
$string['validationmsg_componentmatch'] = 'Celý názov komponentu';
$string['validationmsg_filenotexists'] = 'Rozbalený súbor nebol nájdený';
$string['validationmsg_filesnumber'] = 'V balíku sa nenašiel dostatočný počet súborov';
$string['validationmsg_filestatus'] = 'Nedajú sa rozbaliť všetky súbory';
$string['validationmsg_filestatus_info'] = 'Pri pokuse o rozbalenie súboru {$a->file} došlo k chybe "{$a->status}".';
$string['validationmsg_foundlangfile'] = 'Nájdený jazykový súbor';
$string['validationmsg_maturity'] = 'Deklarovaná úroveň zrelosti';
$string['validationmsg_missingexpectedlangenfile'] = 'Názov súboru v anglickom jazyku sa nezhoduje';
$string['validationmsg_missinglangenfile'] = 'Žiadny súbor v anglickom jazyku nenájdený';
$string['validationmsg_missinglangenfolder'] = 'Chýba priečinok pre anglický jazyk';
$string['validationmsg_missingversionphp'] = 'Nenájdený súbor version.php';
$string['validationmsg_multiplelangenfiles'] = 'Bolo nájdených viac súborov pre anglický jazyk';
$string['validationmsg_onedir'] = 'Neplatná štruktúra ZIP balíka.';
$string['validationmsg_pathwritable'] = 'Kontrola prístupu na zapisovanie';
$string['validationmsg_requiresmoodle'] = 'Požadovaná verzia Moodle.';
$string['validationmsg_targetexists'] = 'Cieľové umiestnenie už existuje';
$string['validationmsg_unknowntype'] = 'Neznámy typ doplnku';
$string['validationmsglevel_debug'] = 'Ladenie';
$string['validationmsglevel_error'] = 'Chyba';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'UPOZORNENIE';
$string['validationresult0'] = 'Overenie sa nepodarilo!';
$string['validationresult1'] = 'Overenie sa podarilo!';
$string['validationresultinfo'] = 'Informácie';
$string['validationresultmsg'] = 'Správa';
$string['validationresultstatus'] = 'Stav';
